<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @post.title %>
</p>

<p>
  <strong>Body:</strong>
  <%= @post.body %>
</p>

<h2>Comments: </h2>
<div id="comments">

  <%= render :partial => @post.comments.reverse %>

</div>

 <%= form_for([@post, Comment.new], remote: true) do |f| %>
  <p><%= f.label :body, "New comment" %><br/>
  	<%= f.text_area :body %>
  </p> <%= f.submit "Add Comment" %></p>	
 <% end %>
 

<%= link_to 'Edit', edit_post_path(@post) %> |
<%= link_to 'Back', posts_path %>
